.map {
    width: 1500px;
    height: 1775px;
    background: url(../img/map.jpg)0% 0% / cover no-repeat;
    position: relative;
}

.map .tip {
    position: absolute;
    width: 35px;
    height: 35px;
    background: url(../img/mp3.png) no-repeat;
    background-size: 100%;
}

.nav {
    position: fixed;
    top: 10vh;
    right: 10px;
    z-index: 99;
    width: 35px;
}

.page {
    display: none;
    position: fixed;
    bottom: 20px;
    width: 80vw;
    max-width: 375px;
    left: 10vw;
    background: #fff;
    border: 5px solid rgba(237, 252, 255, 1);
    border-radius: 5px;
    height: 100px;
}

.page.on {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.page p {
    display: inline-block;
    font-size: 14px;
    background: #5188ff;
    color: #fff;
    padding: 0 8px;
    border-radius: 3px;
    margin: 0;
    margin-left: 12px;
}

.page span {
    margin-right: 12px;
    background: #5188ff;
    color: #fff;
    padding: 0 8px;
    border-radius: 3px;
}